'删除项目
Function INI_DeleteKey(IniFile as String, lSection as String, lKeyName as String) as Long
   '删除关键帧
   If Dir(IniFile) = "" Then Exit Function
   Function = WritePrivateProfileStringA(StrPtr(lSection), StrPtr(lKeyName), Null, StrPtr(IniFile))
End Function